{% load i18n %}
{% load static %}
{% load ecriplussupport_tags %}
<footer class="footer-ecri">

  <div>
    <ul>
      <a target="_blank"  href="https://anr.fr/"><li><img class="m" src="{% static "ecriplussupport/images/banniere3-ecriplus.png" %}" alt="logo anr"/></li></a>
    </ul>

    <span class="Copyright">© Copyright - écri+ Support - v{% app_version %} - <a target="_blank" href="https://ecriplus.fr/conditions-generales/">Conditions générales</a> - <a target="_blank" href="https://ecriplus.fr/mentions-legales/">Mentions légales</a> - <a target="_blank" href="https://ecriplus.fr/politique-de-confidentialite/">Politique de confidentialité</a></span>

  </div>

</footer>
